REM -c ...  for ODBC connection to consolidated database
REM -dl     puts diagnostic messages on screen
REM -e      specifies where to put uploaded log text data from remote dbmlsync runs
REM -o ...  where to put MobiLink console log text data
REM -os ... renames and starts new MobiLink server log text data file
REM -ppv 60  print (log) periodic monitor values every 60 seconds
REM -vcefhikmnopqrstuU  all options (some redundancy)
REM -vcefhkmnopstuU     logs everything interesting except data values
REM   -v+   Turn on all logging options that increase verbosity.
REM   -vc   Show scripts.
REM   -ve   Show system event scripts.
REM   -vf   Show first-read errors.
REM   -vh   Show the remote schema.
REM   -vi   Show uploaded column values.
REM   -vk   Show cache growth and shrinkage.
REM   -vm   Show the duration of each synch phase.
REM   -vn   Show row-count summaries. 
REM   -vo   Show SQL passthrough activity. 
REM   -vp   Show progress offsets. 
REM   -vq   Show downloaded column values.
REM   -vr   Show uploaded and downloaded column values.
REM   -vR   Show remote ID in each message.
REM   -vs   Show script names.
REM   -vt   Show the translated SQL scripts.
REM   -vu   Show undefined table scripts.
REM   -vU   Show user name in each message.
REM -x  tcpip(port=2439)  port for clients (default shown)
REM -zp     ignore some apparent timestamp differences.
REM -zu+    bypasses authentication
REM -zwd    suppress specific warning messages

REM Use bin32 if running on 32-bit Windows...

"%SQLANY12%\bin64\mlsrv12.exe"^
  -c "DSN=cons;UID=dba;PWD=sql"^
  -o mlsrv12_log_cons.txt^
  -os 10M^
  -ppv 60^
  -vcefhkmnopstuU^
  -zu+ 



