REM -ap ... parameter string sent to authenticate_parameters script
REM -c ...  remote database connection string
REM -d      drop other connections which have conflicting locks
REM -dl     puts diagnostic messages on console
REM -e adr= MobiLink server address
REM -e lt=  LockTables, default ON
REM -e sa=  SendDownloadACK, default OFF
REM -e st=  SendTriggers, default OFF
REM -e sv=  ScriptVersion, default default
REM -e uo=  upload only, default OFF
REM -k      close window when done
REM -n      publication name
REM -o ...  where to put dbmlsync console messages
REM -os ... renames and starts new MobiLink client log text data file
REM -vnorsu logs everything
REM -vnosu  logs everything interesting except row values
REM -x      rename the transaction log to yymmddxx.LOG and restart it

REM Options specified via -e take precedence over options in the database.

"%SQLANY12%\bin32\dbmlsync.exe"^
  -c "ENG=remo;DBN=remo;UID=REMOTE_DBA;PWD=SQL"^
  -e "adr='host=localhost';sv=v1"^
  -o dbmlsync_log_remo.txt^
  -os 10M^
  -vnosu^
  -x

REM                                                                                                      V 100            V 127
REM   123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789-1234567890123456789012345678901234567890
REM  "C:\$ blogs and websites\blog SQLAnywhere\20110506 PENDING Synchronizing Updated Primary Key Values With MobiLink\01 single table demo\logs"
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simple - OK
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX - OK
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX - OK
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX - fails
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX - fails
REM   123456789012345678901234567890123456789012345678901234567890123456789012345678901234567890123456789-1234567890123456789012345678901234567890
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX - OK 133
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX135 - OK 135
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX137 - OK 137
                                                                                simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX137
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX - fails
                                                                                simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX
REM   C:\projects\$SA_templates\MobiLink\MobiLink_demo_12_changing_primary_keys\simpleXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX138 
